Subject: Re: What's the best way to make my company migrate to Git?

From: Andrew Sayers <[email-masked]>
Date: Mon, 31 May 2010 21:04:38 +0100

On 25/05/10 08:42, Michael J Gruber wrote:
> 
> Feel free to contribute to the Git Wiki maybe at
> 
> https://git.wiki.kernel.org/index.php/GitDocumentation
> 
> in the "User contributed Documentation" section.
> 
> Michael
> 

Thanks for the hint - this turned into rather more than just uploading a
PDF, and I've now finished a complete write-up here:

	https://git.wiki.kernel.org/index.php/SvnMigration

The "User contributed Documentation" section seems to be mostly off-wiki
links, so I added a link from "Documentation on this Wiki" - I hope
that's ok.

	- Andrew